@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,700,300);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);

#tabs_wrapper {
	padding-top: 0px;
	height: 510px;
	position: relative;
	float: right;
}
#tabs_container {
	position: relative;
	float: left;
	width: 95px;
}
#tabs {
	float: left;	
	padding-left: 0px;
	position: relative;
	padding: 0px;
	margin: 0px;
}

#tabs li {
display: block;
text-align: center;

}
#tabs ul {
    margin: 0px !important;
}

#tabs li:first-child a { font-size: 15px; font-weight: 600; display: none; }

#tabs li a {
	text-decoration: none;
	display: block;
	padding-top: 11px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	font-size: 16px;
	background-color: #9b9b9b;
	font-family: Arial;
	background-image:url(../img/timeline-images/tab-inactive.gif);
	background-position: left;
	background-repeat: repeat-y;
	font-weight: bold;
	width: 45px;
	float: left;
	margin-bottom: 1px;
	line-height: 18px;
	color: #fff;
	text-align: center;
	position: relative;
	transition-duration: 0.2s, 0.2s;
}

#tabs li a .range { font-size: 10px; font-weight: normal; text-transform: uppercase; line-height: 15px; } 

#tabs li a:hover {
	text-decoration: none;
	background-image:url(../img/timeline-images/tab-active.gif);   
	
    
}

#tabs li.active a {
	text-decoration: none;
	color: #fff;
	background-image:url(../img/timeline-images/tab-active.gif);
}
#tabs li.active a:hover {
	text-decoration: none;
	color: #fff;
	background-image:url(../img/timeline-images/tab-active.gif);
}

#tabs_content_container {
	border-top: none;
	width: 875px;
	height: 510px;
	float: left;
	overflow:hidden;
}

#tabs_content_container h3 {
	color: #87300c;
	font-size: 14px;
	margin-bottom: 0px;
	font-family: Arial;
	font-weight: normal;
	
}

#tabs_content_container ul {
	padding: 0px;
	margin: 0px;
}

#tabs_content_container ul li {
	list-style-type: none;
	padding: 0px;
	margin-left: 20px;
	font-family: Arial;
	color: #363636;
	font-size: 11px;
	border-bottom: 1px solid #dfdfdf;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#tabs_content_container ul li img {
	float: right;
}

.tab_content {
position:relative;
height: 510px;
}

.pageheader {
background-image:url(../img/timeline-img/header.jpg);
width: 430px;
height: 30px;
color: #fff;
font-weight: bold;
text-indent: 20px;
line-height: 30px;
font-family: Arial;
text-transform: uppercase;
font-size: 11px;
}

#vertical_content_container {
	position:relative;
}


#tabs_content_container th {
	background-image: url(../img/timeline-img/table-header.jpg);
	color: #fff;
	font-family: Arial;
	font-size: 11px;
	padding-top: 11px;
	padding-bottom: 11px;
	text-align: left;
	padding-left: 20px;
}



#tabs_content_container td:first-child {
	border-left: 0px;
}

#tabs_content_container td {
	border-bottom: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	padding-left: 20px;
	color: #363636;
	font-family: Arial;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	
}

#tabs_content_container table {

}

.pdf {
	float: left;
	margin-right: 2px;
}

.image-caption {

	width: 815px;
	position: absolute;
	z-index: 200;
	left: 0px;
	bottom: 0px;
	min-height: 195px;
	padding: 30px;
	background-image: url(../img/timeline-images/tab.png); 
}

.year {
	font-family: Arial;
	color: #fff;
	font-size: 50px;
	margin-bottom: 10px;
	font-weight: 300;
}

.description {
	color: #fff;
	font-family: Arial;
	font-size: 14px;
	line-height: 20px;

	
}

.title-caption {
	width: 303px;
	padding: 30px;
	position: absolute;
	z-index: 50;
	top: 115px;
	left: 260px;
	min-height: 150px;
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}

.title {
	font-family:'HelveticaNeueW01-Thin';
	color: #fff;
	font-size: 77px;
	margin-bottom: 10px;
	font-weight: 300;
}

.subtitle {
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	line-height: 20px;
    font-size: 24px;
	
}

.subtitle .range 
{
    font-size: 15px;
    text-transform: uppercase;
    font-weight: normal;  
    line-height: 24px; 
}


#tabs_container-inner 
{
    width: 596px;
	position: relative;
}


#tabs-inner {
	list-style: none;
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 37px;
	margin-top: 0px !important;
	margin-left: 50px !important;
	
}

#tabs_content_container-inner img 
{
    top: 0px;
    right: 0px;
	width: 875px;
	height: 510px;
	border: 0px; margin: 0px;
	float: none;
}

.tab_content img
{
    	width: 875px;
	height: 643px;
		border: 0px; margin: 0px;
	float: none;
}



#tabs-inner li {
	display: inline;
}
#tabs-inner li a {
	text-decoration: none;
	background-image: url(../img/timeline-images/tab.png); 
	outline: none;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px;
	text-decoration: none;
	color: #fff;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin-right: 1px;
}
#tabs-inner li a:hover 
{
    text-decoration: none;
     background-image: none;
     background-color: #10233a;
}
#tabs-inner li.active-inner a 
{
    background-image: none;
    background-color: #10233a;
}

#tabs-inner li.active-inner a:hover {
	border-bottom: none;
	text-decoration: none;
}

#tabs_content_container-inner {
	width: 596px;
	position: relative;
	z-index: 1;
	margin-top: 0px;
}

#tabs_content_container-inner img 
{
}


#tabs_container-inner ul li{
	margin-left:0px;
	border-bottom: 0px;
	margin-right: 10px;
}

#tabs_container-inner ul {
}

.tab_content-inner {
	 float: left;
    position: relative;
    width: 875px;
	overflow: hidden;
}

a.next-arrow {
		background-image: url(../img/timeline-images/next.png); 
		background-color: rgb(0, 0, 0); /* The Fallback */
		background-color: rgba(0, 0, 0, 0.5); 
        width: 61px;
        height: 61px;
        display: block;
        position: absolute;
        bottom: 0;
        right: 0px;
        z-index: 800;
		transition-duration: 0.2s, 0.2s;
}

a:hover.next-arrow { background-color: rgb(0, 0, 0); } 
 
a.back-arrow {
		background-image: url(../img/timeline-images/left.png);
		background-color: rgb(0, 0, 0); /* The Fallback */
		background-color: rgba(0, 0, 0, 0.5); 
        width: 61px;
        height: 61px;
        display: block;
        position: absolute;
        bottom: 0;
        left: 0px;
        z-index: 800;
		transition-duration: 0.2s, 0.2s;
 }
 
 a:hover.back-arrow { background-color: rgb(0, 0, 0); } 
 
 .start-timeline{
	position: absolute;
	padding: 9px 18px 9px 18px;
	font-weight: bold;
	z-index: 800;
	background-color: #9c9c9c;
	top: 350px;
	color: #fff !important; 
	font-family: Arial;
	font-size: 10px;
    cursor:pointer;
	display: block;
	border-radius: 7px;
	transition-duration: 0.2s, 0.2s;
	left: 290px;

 }
.start-timeline:hover{
	 text-decoration: none !important;
	 background-color: #4d4d4d;
 }
 
 .timeline-overlay 
 {
  background-image: url(../img/timeline-images/timeline-overlay.png);
  width: 391px;
  height: 171px;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 150;
 }
 
 .history 
 {
     font-family:'HelveticaNeueW01-75Bold';
 }
 
 .loader img { border: 0px; margin: 0px; float: none; margin-left: 440px; margin-top: 250px; }
 
 .loader { width: 970px; }